* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

.c2949 {
    color: black;
    width: 280px;
    height: 56px;
}

.c3461 {
    padding: 10px;
    text-decoration: underline;
    text-align: center;
}

.c2546 {
    padding: 10px;
    text-align: center;
    font-size: 12px;
}

.card-body.align-items-center.d-flex.px-3.py-6.p-md-8 {
    border-radius: 15px;
    box-shadow: 0px 0px 5px 0px #c8c5c5;
}